RubyGems Navigation menu

dm-is-audited 0.1.2

Plugin for DataMapper to allow for simple auditing of models. This plugin does not implement auditing itself, but creates a block context in which you can implement your own auditing procedures.

Versies:

  1. 0.1.2 - March 11, 2011 (7,5 KB)
  2. 0.1.1 - December 20, 2010 (7,5 KB)
  3. 0.1.0 - December 02, 2010 (7,5 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.1
  • rcov >= 0
  • shoulda >= 0
  • Eigenaren:

    Authors:

    • Alex Gibbons

    SHA 256 checksum:

    ae3e095f24de9ecba584673cab4b86a6e133514d31fa26b4c972705d8bcacaaa

    Total downloads 9.925

    Voor deze versie 4.493

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Links: